/**********************************************/
/* CSS Definitions MAIN  */
/**********************************************/

/********************************************************************************************/
/* Body
/********************************************************************************************/
body{text-align:center; background-color:rgb(240,240,240);}

/********************************************************************************************/
/* Page Container / Page frame
/********************************************************************************************/

#page_container{width:100%; background-color:white; margin:auto; text-align:left;}


/********************************************************************************************/
/* Navigation normal and sticky
/********************************************************************************************/


/* Main navigation (Box only) */
/* further main navigation styling specified in navigation style sheet file */
#navigation_box {height: 180px; background-color: white;   background-image: url(../../images/header_bg.png);  background-repeat: no-repeat;  background-position: 319px 0px;}
/* Main navigation (Box only) */
#navigation_box #main_navigation{float: left; /* made responsive */   width: 100%; z-index:1;}
/*Main menu: Menu items*/
#navigation_box #main_navigation a {font-size: 13px;}
/*Top: Menu items*/
#navigation_box div#top_menu a {font-size: 12px;}

/* Logo */
#navigation_box #logo{  float: left;  padding-top: 25px;  margin-left: 65px;  padding-right: 15px;                                 }
/* Main navigation (Box only) */
/* further main navigation styling specified in navigation style sheet file (innocat_superfish_menu.css) */
#navigation_box_stick { background-color: #E9E9E9; }
/* Main navigation (Box only) */
nav#main_navigation_sticky{display:block; height:95px;padding-left: 145px;  padding-top: 10px;}
/*Sticky menu:Menu items*/
nav#main_navigation_sticky a {font-size: 13px;}






/*Image BG*/
#post_banner {float:right; margin-top: -25px;}    

/*Top Menu*/
#top_menu{    padding-top: 20px;}
#top_menu *{color: #9d9fa4;}
#top_menu a{color:#9d9fa4;}

#top_menu #language_menu{ float: left;    margin-left: 20px;  margin-right: 55px;}
#top_menu #language_menu a{   margin-right: 3px;}

#top_menu #language_menu_registration{ display: none;} 

#top_menu #useful_links_menu{ float: left;    margin-left: 245px;    margin-right: 20px;}
#top_menu #useful_links_menu a{   margin-right: 2px;}

#top_menu #social_menu{ float: left;    margin-left: 40px;}
#top_menu #social_menu a{    margin-left: 10px; margin-right: 5px;}   

#top_menu_compact {display: none;}

/* ********************************************************************** */
/*  MEDIA
/* ********************************************************************** */
#media {margin-top:0px;}

/*Canvas*/
.flexslider .slides li canvas { margin-right:150px; position: absolute; top: 0; right:0; color: black; opacity: 0.9;}
.flexslider .slides li span {margin-right:250px; margin-top:20px; position: absolute; top: 0; right:0; color: white;}


/********************************************************************************************/
/* CONTENT
/* Content container box, and bottom content specified here
/* main content, sidebar to be specified in own stylesheet
/********************************************************************************************/

/* Content Container / Box */
.content_container{clear:both;    /*width: 980px;*/ width:100%; margin: 0 auto; /*margin: 25px 30px 20px 30px;*/}
/* content box specification in single stylesheets*/
.content_container .main_content{} 
.content_container aside.sidebar{}
.content_container .bottom_content{clear:both; width:100%;} 



/**********************************************/
/* Fallback Main navigation, Sitemap */
/**********************************************/
footer #sitemap_box {width:100%; text-align:left; background-color: #3C3D42;   height: 75px;}
footer #sitemap_box nav.sitemap {display:table; padding:0;   margin: 20px 0px 20px 250px; float: left;}
footer #sitemap_box nav.sitemap ul#footer_sitemap{display:table-row; font-size:0.85em; }

footer #sitemap_box nav.sitemap ul#footer_sitemap li{padding:0; margin:0;list-style-type: none;}
footer #sitemap_box nav.sitemap ul#footer_sitemap > li{border-left: 1px solid white; }
footer #sitemap_box nav.sitemap ul#footer_sitemap > li:first-child{border:none;}
footer #sitemap_box nav.sitemap ul#footer_sitemap li a{text-decoration:none; color:white;}

footer #sitemap_box nav.sitemap ul#footer_sitemap li > ul{margin: 0;padding: 0;}
footer #sitemap_box nav.sitemap ul#footer_sitemap li.sitemap_nav_1{/*display:table-cell;*/ font-weight:bold; padding:0 25px;}
footer #sitemap_box nav.sitemap ul#footer_sitemap li.sitemap_nav_2{font-weight: normal; font-size:0.8em; line-height:1.5em; padding:0; margin: 0;}
footer #sitemap_box #sitemap_logo{float: right; margin: 20px 20px;}

/********************************************************************************************/
/* Footer
/********************************************************************************************/
footer {}
footer #post_banner_footer {float:right; }   

footer #useful_links_menu_footer { margin-top: 29px; float: left;    margin-left: 439px; }
footer #useful_links_menu_footer a{ font-family: 'Open Sans', sans-serif;  color:white; text-align: center;  font-size:13px; margin-right: 25px;}


footer #social_menu_footer{ margin-top: 29px; float: left;    margin-left: 40px;}
footer #social_menu_footer a{    margin-left: 10px; margin-right: 10px; background-color:transparent;}   


footer .footer_bar {width: 100%; text-align: center; background-color: #4F5055; height: 64px;}
footer .footer_bar  p {font-family: 'Open Sans', sans-serif;  color:white; text-align: center;   margin-top: 20px;  font-size:13px; }
